=== debian/control ===
Source: rust-time-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-core
X-Cargo-Crate: time-core
Rules-Requires-Root: no

Package: librust-time-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-time-core+default-dev (= ${binary:Version}),
 librust-time-core-0-dev (= ${binary:Version}),
 librust-time-core-0+default-dev (= ${binary:Version}),
 librust-time-core-0.1-dev (= ${binary:Version}),
 librust-time-core-0.1+default-dev (= ${binary:Version}),
 librust-time-core-0.1.1-dev (= ${binary:Version}),
 librust-time-core-0.1.1+default-dev (= ${binary:Version})
Description: Implementation detail and should not be relied upon directly - Rust source code
 This package contains the source for the Rust time-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
