=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.1 --all-targets --all-features
Features: test-name=rust-time-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.1 --all-targets
Features: test-name=librust-time-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.1 --all-targets --no-default-features
Features: test-name=librust-time-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
