## rust-time-core 0.1.2

=== debian/changelog ===
rust-time-core (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package time-core 0.1.2 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Package time-core 0.1.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Feb 2024 06:03:00 +0000
