## rust-time-core 0.1.3

=== debian/changelog ===
rust-time-core (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package time-core 0.1.3 from crates.io using debcargo 2.7.10

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 23:41:45 +0100
