=== debian/control ===
Source: rust-time-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-core
Homepage: https://github.com/time-rs/time
X-Cargo-Crate: time-core
Rules-Requires-Root: no

Package: librust-time-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-time-core+default-dev (= ${binary:Version}),
 librust-time-core-0-dev (= ${binary:Version}),
 librust-time-core-0+default-dev (= ${binary:Version}),
 librust-time-core-0.1-dev (= ${binary:Version}),
 librust-time-core-0.1+default-dev (= ${binary:Version}),
 librust-time-core-0.1.3-dev (= ${binary:Version}),
 librust-time-core-0.1.3+default-dev (= ${binary:Version})
Description: Implementation detail and should not be relied upon directly - Rust source code
 Source code for Debianized Rust crate "time-core"
