## rust-time-core 0.1.6

=== debian/changelog ===
rust-time-core (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package time-core 0.1.6 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 02:18:19 +0000
