=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.67.1) <!nocheck>,
+ rustc:native (>= 1.81.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-core
 Homepage: https://github.com/time-rs/time
 X-Cargo-Crate: time-core
-Rules-Requires-Root: no
 
 Package: librust-time-core-dev
 Architecture: any
@@ -27,7 +26,7 @@
  librust-time-core-0+default-dev (= ${binary:Version}),
  librust-time-core-0.1-dev (= ${binary:Version}),
  librust-time-core-0.1+default-dev (= ${binary:Version}),
- librust-time-core-0.1.3-dev (= ${binary:Version}),
- librust-time-core-0.1.3+default-dev (= ${binary:Version})
+ librust-time-core-0.1.6-dev (= ${binary:Version}),
+ librust-time-core-0.1.6+default-dev (= ${binary:Version})
 Description: Implementation detail and should not be relied upon directly - Rust source code
  Source code for Debianized Rust crate "time-core"
