=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.6 --all-targets --all-features
Features: test-name=rust-time-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable
