## rust-time-core 0.1.8

=== debian/changelog ===
rust-time-core (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package time-core 0.1.8 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 06 Feb 2026 10:11:20 +0100
