=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.81.0) <!nocheck>,
+ rustc:native (>= 1.88.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,11 +22,15 @@
  ${misc:Depends}
 Provides:
  librust-time-core+default-dev (= ${binary:Version}),
+ librust-time-core+large-dates-dev (= ${binary:Version}),
  librust-time-core-0-dev (= ${binary:Version}),
  librust-time-core-0+default-dev (= ${binary:Version}),
+ librust-time-core-0+large-dates-dev (= ${binary:Version}),
  librust-time-core-0.1-dev (= ${binary:Version}),
  librust-time-core-0.1+default-dev (= ${binary:Version}),
- librust-time-core-0.1.6-dev (= ${binary:Version}),
- librust-time-core-0.1.6+default-dev (= ${binary:Version})
+ librust-time-core-0.1+large-dates-dev (= ${binary:Version}),
+ librust-time-core-0.1.8-dev (= ${binary:Version}),
+ librust-time-core-0.1.8+default-dev (= ${binary:Version}),
+ librust-time-core-0.1.8+large-dates-dev (= ${binary:Version})
 Description: Implementation detail and should not be relied upon directly - Rust source code
  Source code for Debianized Rust crate "time-core"
