=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.8 --all-targets --all-features
Features: test-name=rust-time-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.8 --all-targets
Features: test-name=librust-time-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.8 --all-targets --no-default-features --features large-dates
Features: test-name=librust-time-core-dev:large-dates
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-core 0.1.8 --all-targets --no-default-features
Features: test-name=librust-time-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable
